<?php

set_include_path(
    get_include_path() . PATH_SEPARATOR . '/home/vaivpnxy/php'
);

require_once 'Net/GeoIP.php';

$geoip = Net_GeoIP::getInstance('/home/vaivpnxy/php/GeoIP.dat');

$ip = "8.8.8.8";

echo "Country: " . $geoip->lookupCountryName($ip) . "<br>";
echo "Code: " . $geoip->lookupCountryCode($ip) . "<br>";
